KJL - Bug #1856

[ESS Attandance Mobile] Jarak Tidak Tampil di Tampilan Mobile
12/06/2022 03:28 PM - Mega Yunita

Status: Closed Start date: 12/06/2022
Priority: Urgent Due date: 12/09/2022
Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu :

1. Saat ini attendance di mobile tidak muncul jarak antara lokasi maps dengan office.

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_KJL

Activation Code : KILDEV

Semoga dapat dimengerti

Terimakasih

History

#1 - 12/08/2022 02:25 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#2 - 12/09/2022 10:53 AM - Mega Yunita
- File WhatsApp Image 2022-12-09 at 10.29.56.jpeg added
- File WhatsApp Image 2022-12-09 at 10.32.51.jpeg added
- File WhatsApp Image 2022-12-09 at 10.30.13.jpeg added
- Status changed from QA Test to Revise

- Assignee changed from Mega Yunita to Saswanto Tampan

Dear Dveloper,

Berdasarkan hasil testing, ditemukan bahwa AttendanceType 1000, 5000, 5001, masih belum tampil dan belum terhitung jarak antara lokasi maps

dengan office.

Jarak di DB GENPARAM sudah diatur

#3 - 12/12/2022 06:49 PM - Saswanto Tampan
- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#4 - 12/19/2022 05:16 PM - Fachrul Hardianto
- Status changed from QA Test to Closed

jarak sudah tampil dan sudah bisa submit attendance. terimakasih.

Files

image (2).png 166 KB 12/06/2022 Mega Yunita

WhatsApp Image 2022-12-09 at 10.29.56.jpeg 70.8 KB 12/09/2022 Mega Yunita

WhatsApp Image 2022-12-09 at 10.32.51.jpeg 104 KB 12/09/2022 Mega Yunita
http://remote.minovais.com:31138/

WhatsApp Image 2022-12-09 at 10.30.13.jpeg 69.4 KB 12/09/2022 Mega Yunita
